var r_text = new Array ();
r_text[0] = "Denmark";
r_text[1] = "United States";
r_text[2] = "Germany";
r_text[5] = "Canada";
r_text[4] = "Luxembourg";



    var r_map = new Array ();
r_map[0] = "images/puh/1 Month.png";
r_map[1] = "images/puh/3 Months.png";
r_map[2] = "images/puh/12 Months.png";
r_map[4] = "images/puh/6 Months.png";


 
var r_product = new Array ();
r_product[0] = "purchased  Subscription";
r_product[1] = "purchased  Subscription";
r_product[2] = "purchased  Subscription";
r_product[3] = "purchased  Subscription ";
r_product[4] = "renewed Subscription ";

     setInterval(function(){ $(".custom-social-proof").stop().slideToggle('slow'); }, 12000);
      $(".custom-close").click(function() {
        $(".custom-social-proof").stop().slideToggle('slow');
      });
        setInterval(function(){    
        	var myNumber = Math.floor(7*Math.random());
        	$("#map1").attr("src",r_map[myNumber]);
 			$('#country').text(r_text[myNumber]);

          	$('#product').text(r_product[Math.floor(7*Math.random())]);
 			var timeVal = Math.floor(7*Math.random());
 	
 			$('#time').text(timeVal);
 		
 		 
     //console.log(timeVal); 
 }, 12000);